Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://ai.wisepilot.app/api/v1/entities/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "description": "<string>" } '
{ "success": true, "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "websiteId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "productLineId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "linkedAssetCount": 123, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Update entity name, description, or metadata. minRole: editor
API key prefixed with cr_ (e.g. cr_a1b2c3...)
cr_
cr_a1b2c3...
Entity updated
Show child attributes